RubyGems Navigation menu

enough_fields 0.0.3

help to use specified fields for mongoid

版本列表:

  1. 0.0.3 - December 09, 2010 (9.5 KB)
  2. 0.0.2 - November 22, 2010 (9.5 KB)
  3. 0.0.1 - November 22, 2010 (9.0 KB)

Runtime 依赖关系 (1):

作者:

  • Richard Huang

所有者:

SHA 256 checksum:

9d3fb37f1d7c3afcf52322649bab844d4588ebfdfcc38af33608e892091643c7

下载总次数 8,318

这个版本 3,236

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可s:

需要的 Ruby 版本:

需要的 RubyGems 版本: >= 1.3.6

相关链接: